{
  "RxAccessibility": {
    "name": "RxAccessibility",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Accessibility"
    ]
  },
  "RxActivityLog": {
    "name": "RxActivityLog",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Activity",
      "Log"
    ]
  },
  "RxAlignBaseline": {
    "name": "RxAlignBaseline",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Align",
      "Baseline"
    ]
  },
  "RxAlignBottom": {
    "name": "RxAlignBottom",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Align",
      "Bottom"
    ]
  },
  "RxAlignCenterHorizontally": {
    "name": "RxAlignCenterHorizontally",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Align",
      "Center",
      "Horizontally"
    ]
  },
  "RxAlignCenterVertically": {
    "name": "RxAlignCenterVertically",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Align",
      "Center",
      "Vertically"
    ]
  },
  "RxAlignLeft": {
    "name": "RxAlignLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Align",
      "Left"
    ]
  },
  "RxAlignRight": {
    "name": "RxAlignRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Align",
      "Right"
    ]
  },
  "RxAlignTop": {
    "name": "RxAlignTop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Align",
      "Top"
    ]
  },
  "RxAllSides": {
    "name": "RxAllSides",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "All",
      "Sides"
    ]
  },
  "RxAngle": {
    "name": "RxAngle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Angle"
    ]
  },
  "RxArchive": {
    "name": "RxArchive",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Archive"
    ]
  },
  "RxArrowBottomLeft": {
    "name": "RxArrowBottomLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Bottom",
      "Left"
    ]
  },
  "RxArrowBottomRight": {
    "name": "RxArrowBottomRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Bottom",
      "Right"
    ]
  },
  "RxArrowDown": {
    "name": "RxArrowDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Down"
    ]
  },
  "RxArrowLeft": {
    "name": "RxArrowLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Left"
    ]
  },
  "RxArrowRight": {
    "name": "RxArrowRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Right"
    ]
  },
  "RxArrowTopLeft": {
    "name": "RxArrowTopLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Top",
      "Left"
    ]
  },
  "RxArrowTopRight": {
    "name": "RxArrowTopRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Top",
      "Right"
    ]
  },
  "RxArrowUp": {
    "name": "RxArrowUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Arrow",
      "Up"
    ]
  },
  "RxAspectRatio": {
    "name": "RxAspectRatio",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Aspect",
      "Ratio"
    ]
  },
  "RxAvatar": {
    "name": "RxAvatar",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Avatar"
    ]
  },
  "RxBackpack": {
    "name": "RxBackpack",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Backpack"
    ]
  },
  "RxBadge": {
    "name": "RxBadge",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Badge"
    ]
  },
  "RxBarChart": {
    "name": "RxBarChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Bar",
      "Chart"
    ]
  },
  "RxBell": {
    "name": "RxBell",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Bell"
    ]
  },
  "RxBlendingMode": {
    "name": "RxBlendingMode",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Blending",
      "Mode"
    ]
  },
  "RxBookmarkFilled": {
    "name": "RxBookmarkFilled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Bookmark",
      "Filled"
    ]
  },
  "RxBookmark": {
    "name": "RxBookmark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Bookmark"
    ]
  },
  "RxBorderAll": {
    "name": "RxBorderAll",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "All"
    ]
  },
  "RxBorderBottom": {
    "name": "RxBorderBottom",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Bottom"
    ]
  },
  "RxBorderDashed": {
    "name": "RxBorderDashed",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Dashed"
    ]
  },
  "RxBorderDotted": {
    "name": "RxBorderDotted",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Dotted"
    ]
  },
  "RxBorderLeft": {
    "name": "RxBorderLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Left"
    ]
  },
  "RxBorderNone": {
    "name": "RxBorderNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "None"
    ]
  },
  "RxBorderRight": {
    "name": "RxBorderRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Right"
    ]
  },
  "RxBorderSolid": {
    "name": "RxBorderSolid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Solid"
    ]
  },
  "RxBorderSplit": {
    "name": "RxBorderSplit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Split"
    ]
  },
  "RxBorderStyle": {
    "name": "RxBorderStyle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Style"
    ]
  },
  "RxBorderTop": {
    "name": "RxBorderTop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Top"
    ]
  },
  "RxBorderWidth": {
    "name": "RxBorderWidth",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Border",
      "Width"
    ]
  },
  "RxBoxModel": {
    "name": "RxBoxModel",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Box",
      "Model"
    ]
  },
  "RxBox": {
    "name": "RxBox",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Box"
    ]
  },
  "RxButton": {
    "name": "RxButton",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Button"
    ]
  },
  "RxCalendar": {
    "name": "RxCalendar",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Calendar"
    ]
  },
  "RxCamera": {
    "name": "RxCamera",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Camera"
    ]
  },
  "RxCardStackMinus": {
    "name": "RxCardStackMinus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Card",
      "Stack",
      "Minus"
    ]
  },
  "RxCardStackPlus": {
    "name": "RxCardStackPlus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Card",
      "Stack",
      "Plus"
    ]
  },
  "RxCardStack": {
    "name": "RxCardStack",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Card",
      "Stack"
    ]
  },
  "RxCaretDown": {
    "name": "RxCaretDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Caret",
      "Down"
    ]
  },
  "RxCaretLeft": {
    "name": "RxCaretLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Caret",
      "Left"
    ]
  },
  "RxCaretRight": {
    "name": "RxCaretRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Caret",
      "Right"
    ]
  },
  "RxCaretSort": {
    "name": "RxCaretSort",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Caret",
      "Sort"
    ]
  },
  "RxCaretUp": {
    "name": "RxCaretUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Caret",
      "Up"
    ]
  },
  "RxChatBubble": {
    "name": "RxChatBubble",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Chat",
      "Bubble"
    ]
  },
  "RxCheckCircled": {
    "name": "RxCheckCircled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Check",
      "Circled"
    ]
  },
  "RxCheck": {
    "name": "RxCheck",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Check"
    ]
  },
  "RxCheckbox": {
    "name": "RxCheckbox",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Checkbox"
    ]
  },
  "RxChevronDown": {
    "name": "RxChevronDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Chevron",
      "Down"
    ]
  },
  "RxChevronLeft": {
    "name": "RxChevronLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Chevron",
      "Left"
    ]
  },
  "RxChevronRight": {
    "name": "RxChevronRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Chevron",
      "Right"
    ]
  },
  "RxChevronUp": {
    "name": "RxChevronUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Chevron",
      "Up"
    ]
  },
  "RxCircleBackslash": {
    "name": "RxCircleBackslash",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Circle",
      "Backslash"
    ]
  },
  "RxCircle": {
    "name": "RxCircle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Circle"
    ]
  },
  "RxClipboardCopy": {
    "name": "RxClipboardCopy",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Clipboard",
      "Copy"
    ]
  },
  "RxClipboard": {
    "name": "RxClipboard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Clipboard"
    ]
  },
  "RxClock": {
    "name": "RxClock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Clock"
    ]
  },
  "RxCode": {
    "name": "RxCode",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Code"
    ]
  },
  "RxCodesandboxLogo": {
    "name": "RxCodesandboxLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Codesandbox",
      "Logo"
    ]
  },
  "RxColorWheel": {
    "name": "RxColorWheel",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Color",
      "Wheel"
    ]
  },
  "RxColumnSpacing": {
    "name": "RxColumnSpacing",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Column",
      "Spacing"
    ]
  },
  "RxColumns": {
    "name": "RxColumns",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Columns"
    ]
  },
  "RxCommit": {
    "name": "RxCommit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Commit"
    ]
  },
  "RxComponent1": {
    "name": "RxComponent1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Component",
      "1"
    ]
  },
  "RxComponent2": {
    "name": "RxComponent2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Component",
      "2"
    ]
  },
  "RxComponentBoolean": {
    "name": "RxComponentBoolean",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Component",
      "Boolean"
    ]
  },
  "RxComponentInstance": {
    "name": "RxComponentInstance",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Component",
      "Instance"
    ]
  },
  "RxComponentNone": {
    "name": "RxComponentNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Component",
      "None"
    ]
  },
  "RxComponentPlaceholder": {
    "name": "RxComponentPlaceholder",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Component",
      "Placeholder"
    ]
  },
  "RxContainer": {
    "name": "RxContainer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Container"
    ]
  },
  "RxCookie": {
    "name": "RxCookie",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Cookie"
    ]
  },
  "RxCopy": {
    "name": "RxCopy",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Copy"
    ]
  },
  "RxCornerBottomLeft": {
    "name": "RxCornerBottomLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Corner",
      "Bottom",
      "Left"
    ]
  },
  "RxCornerBottomRight": {
    "name": "RxCornerBottomRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Corner",
      "Bottom",
      "Right"
    ]
  },
  "RxCornerTopLeft": {
    "name": "RxCornerTopLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Corner",
      "Top",
      "Left"
    ]
  },
  "RxCornerTopRight": {
    "name": "RxCornerTopRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Corner",
      "Top",
      "Right"
    ]
  },
  "RxCorners": {
    "name": "RxCorners",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Corners"
    ]
  },
  "RxCountdownTimer": {
    "name": "RxCountdownTimer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Countdown",
      "Timer"
    ]
  },
  "RxCounterClockwiseClock": {
    "name": "RxCounterClockwiseClock",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Counter",
      "Clockwise",
      "Clock"
    ]
  },
  "RxCrop": {
    "name": "RxCrop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Crop"
    ]
  },
  "RxCross1": {
    "name": "RxCross1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Cross",
      "1"
    ]
  },
  "RxCross2": {
    "name": "RxCross2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Cross",
      "2"
    ]
  },
  "RxCrossCircled": {
    "name": "RxCrossCircled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Cross",
      "Circled"
    ]
  },
  "RxCrosshair1": {
    "name": "RxCrosshair1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Crosshair",
      "1"
    ]
  },
  "RxCrosshair2": {
    "name": "RxCrosshair2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Crosshair",
      "2"
    ]
  },
  "RxCrumpledPaper": {
    "name": "RxCrumpledPaper",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Crumpled",
      "Paper"
    ]
  },
  "RxCube": {
    "name": "RxCube",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Cube"
    ]
  },
  "RxCursorArrow": {
    "name": "RxCursorArrow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Cursor",
      "Arrow"
    ]
  },
  "RxCursorText": {
    "name": "RxCursorText",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Cursor",
      "Text"
    ]
  },
  "RxDash": {
    "name": "RxDash",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dash"
    ]
  },
  "RxDashboard": {
    "name": "RxDashboard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dashboard"
    ]
  },
  "RxDesktop": {
    "name": "RxDesktop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Desktop"
    ]
  },
  "RxDimensions": {
    "name": "RxDimensions",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dimensions"
    ]
  },
  "RxDisc": {
    "name": "RxDisc",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Disc"
    ]
  },
  "RxDiscordLogo": {
    "name": "RxDiscordLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Discord",
      "Logo"
    ]
  },
  "RxDividerHorizontal": {
    "name": "RxDividerHorizontal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Divider",
      "Horizontal"
    ]
  },
  "RxDividerVertical": {
    "name": "RxDividerVertical",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Divider",
      "Vertical"
    ]
  },
  "RxDotFilled": {
    "name": "RxDotFilled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dot",
      "Filled"
    ]
  },
  "RxDot": {
    "name": "RxDot",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dot"
    ]
  },
  "RxDotsHorizontal": {
    "name": "RxDotsHorizontal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dots",
      "Horizontal"
    ]
  },
  "RxDotsVertical": {
    "name": "RxDotsVertical",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dots",
      "Vertical"
    ]
  },
  "RxDoubleArrowDown": {
    "name": "RxDoubleArrowDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Double",
      "Arrow",
      "Down"
    ]
  },
  "RxDoubleArrowLeft": {
    "name": "RxDoubleArrowLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Double",
      "Arrow",
      "Left"
    ]
  },
  "RxDoubleArrowRight": {
    "name": "RxDoubleArrowRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Double",
      "Arrow",
      "Right"
    ]
  },
  "RxDoubleArrowUp": {
    "name": "RxDoubleArrowUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Double",
      "Arrow",
      "Up"
    ]
  },
  "RxDownload": {
    "name": "RxDownload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Download"
    ]
  },
  "RxDragHandleDots1": {
    "name": "RxDragHandleDots1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Drag",
      "Handle",
      "Dots",
      "1"
    ]
  },
  "RxDragHandleDots2": {
    "name": "RxDragHandleDots2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Drag",
      "Handle",
      "Dots",
      "2"
    ]
  },
  "RxDragHandleHorizontal": {
    "name": "RxDragHandleHorizontal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Drag",
      "Handle",
      "Horizontal"
    ]
  },
  "RxDragHandleVertical": {
    "name": "RxDragHandleVertical",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Drag",
      "Handle",
      "Vertical"
    ]
  },
  "RxDrawingPinFilled": {
    "name": "RxDrawingPinFilled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Drawing",
      "Pin",
      "Filled"
    ]
  },
  "RxDrawingPin": {
    "name": "RxDrawingPin",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Drawing",
      "Pin"
    ]
  },
  "RxDropdownMenu": {
    "name": "RxDropdownMenu",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Dropdown",
      "Menu"
    ]
  },
  "RxEnterFullScreen": {
    "name": "RxEnterFullScreen",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Enter",
      "Full",
      "Screen"
    ]
  },
  "RxEnter": {
    "name": "RxEnter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Enter"
    ]
  },
  "RxEnvelopeClosed": {
    "name": "RxEnvelopeClosed",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Envelope",
      "Closed"
    ]
  },
  "RxEnvelopeOpen": {
    "name": "RxEnvelopeOpen",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Envelope",
      "Open"
    ]
  },
  "RxEraser": {
    "name": "RxEraser",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Eraser"
    ]
  },
  "RxExclamationTriangle": {
    "name": "RxExclamationTriangle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Exclamation",
      "Triangle"
    ]
  },
  "RxExitFullScreen": {
    "name": "RxExitFullScreen",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Exit",
      "Full",
      "Screen"
    ]
  },
  "RxExit": {
    "name": "RxExit",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Exit"
    ]
  },
  "RxExternalLink": {
    "name": "RxExternalLink",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "External",
      "Link"
    ]
  },
  "RxEyeClosed": {
    "name": "RxEyeClosed",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Eye",
      "Closed"
    ]
  },
  "RxEyeNone": {
    "name": "RxEyeNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Eye",
      "None"
    ]
  },
  "RxEyeOpen": {
    "name": "RxEyeOpen",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Eye",
      "Open"
    ]
  },
  "RxFace": {
    "name": "RxFace",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Face"
    ]
  },
  "RxFigmaLogo": {
    "name": "RxFigmaLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Figma",
      "Logo"
    ]
  },
  "RxFileMinus": {
    "name": "RxFileMinus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "File",
      "Minus"
    ]
  },
  "RxFilePlus": {
    "name": "RxFilePlus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "File",
      "Plus"
    ]
  },
  "RxFileText": {
    "name": "RxFileText",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "File",
      "Text"
    ]
  },
  "RxFile": {
    "name": "RxFile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "File"
    ]
  },
  "RxFontBold": {
    "name": "RxFontBold",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Font",
      "Bold"
    ]
  },
  "RxFontFamily": {
    "name": "RxFontFamily",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Font",
      "Family"
    ]
  },
  "RxFontItalic": {
    "name": "RxFontItalic",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Font",
      "Italic"
    ]
  },
  "RxFontRoman": {
    "name": "RxFontRoman",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Font",
      "Roman"
    ]
  },
  "RxFontSize": {
    "name": "RxFontSize",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Font",
      "Size"
    ]
  },
  "RxFontStyle": {
    "name": "RxFontStyle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Font",
      "Style"
    ]
  },
  "RxFrame": {
    "name": "RxFrame",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Frame"
    ]
  },
  "RxFramerLogo": {
    "name": "RxFramerLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Framer",
      "Logo"
    ]
  },
  "RxGear": {
    "name": "RxGear",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Gear"
    ]
  },
  "RxGithubLogo": {
    "name": "RxGithubLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Github",
      "Logo"
    ]
  },
  "RxGlobe": {
    "name": "RxGlobe",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Globe"
    ]
  },
  "RxGrid": {
    "name": "RxGrid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Grid"
    ]
  },
  "RxGroup": {
    "name": "RxGroup",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Group"
    ]
  },
  "RxHalf1": {
    "name": "RxHalf1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Half",
      "1"
    ]
  },
  "RxHalf2": {
    "name": "RxHalf2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Half",
      "2"
    ]
  },
  "RxHamburgerMenu": {
    "name": "RxHamburgerMenu",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Hamburger",
      "Menu"
    ]
  },
  "RxHand": {
    "name": "RxHand",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Hand"
    ]
  },
  "RxHeading": {
    "name": "RxHeading",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Heading"
    ]
  },
  "RxHeartFilled": {
    "name": "RxHeartFilled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Heart",
      "Filled"
    ]
  },
  "RxHeart": {
    "name": "RxHeart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Heart"
    ]
  },
  "RxHeight": {
    "name": "RxHeight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Height"
    ]
  },
  "RxHobbyKnife": {
    "name": "RxHobbyKnife",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Hobby",
      "Knife"
    ]
  },
  "RxHome": {
    "name": "RxHome",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Home"
    ]
  },
  "RxIconjarLogo": {
    "name": "RxIconjarLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Iconjar",
      "Logo"
    ]
  },
  "RxIdCard": {
    "name": "RxIdCard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Id",
      "Card"
    ]
  },
  "RxImage": {
    "name": "RxImage",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Image"
    ]
  },
  "RxInfoCircled": {
    "name": "RxInfoCircled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Info",
      "Circled"
    ]
  },
  "RxInput": {
    "name": "RxInput",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Input"
    ]
  },
  "RxInstagramLogo": {
    "name": "RxInstagramLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Instagram",
      "Logo"
    ]
  },
  "RxKeyboard": {
    "name": "RxKeyboard",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Keyboard"
    ]
  },
  "RxLapTimer": {
    "name": "RxLapTimer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Lap",
      "Timer"
    ]
  },
  "RxLaptop": {
    "name": "RxLaptop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Laptop"
    ]
  },
  "RxLayers": {
    "name": "RxLayers",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Layers"
    ]
  },
  "RxLayout": {
    "name": "RxLayout",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Layout"
    ]
  },
  "RxLetterCaseCapitalize": {
    "name": "RxLetterCaseCapitalize",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Letter",
      "Case",
      "Capitalize"
    ]
  },
  "RxLetterCaseLowercase": {
    "name": "RxLetterCaseLowercase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Letter",
      "Case",
      "Lowercase"
    ]
  },
  "RxLetterCaseToggle": {
    "name": "RxLetterCaseToggle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Letter",
      "Case",
      "Toggle"
    ]
  },
  "RxLetterCaseUppercase": {
    "name": "RxLetterCaseUppercase",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Letter",
      "Case",
      "Uppercase"
    ]
  },
  "RxLetterSpacing": {
    "name": "RxLetterSpacing",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Letter",
      "Spacing"
    ]
  },
  "RxLightningBolt": {
    "name": "RxLightningBolt",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Lightning",
      "Bolt"
    ]
  },
  "RxLineHeight": {
    "name": "RxLineHeight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Line",
      "Height"
    ]
  },
  "RxLink1": {
    "name": "RxLink1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Link",
      "1"
    ]
  },
  "RxLink2": {
    "name": "RxLink2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Link",
      "2"
    ]
  },
  "RxLinkBreak1": {
    "name": "RxLinkBreak1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Link",
      "Break",
      "1"
    ]
  },
  "RxLinkBreak2": {
    "name": "RxLinkBreak2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Link",
      "Break",
      "2"
    ]
  },
  "RxLinkNone1": {
    "name": "RxLinkNone1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Link",
      "None",
      "1"
    ]
  },
  "RxLinkNone2": {
    "name": "RxLinkNone2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Link",
      "None",
      "2"
    ]
  },
  "RxLinkedinLogo": {
    "name": "RxLinkedinLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Linkedin",
      "Logo"
    ]
  },
  "RxListBullet": {
    "name": "RxListBullet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "List",
      "Bullet"
    ]
  },
  "RxLockClosed": {
    "name": "RxLockClosed",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Lock",
      "Closed"
    ]
  },
  "RxLockOpen1": {
    "name": "RxLockOpen1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Lock",
      "Open",
      "1"
    ]
  },
  "RxLockOpen2": {
    "name": "RxLockOpen2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Lock",
      "Open",
      "2"
    ]
  },
  "RxLoop": {
    "name": "RxLoop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Loop"
    ]
  },
  "RxMagicWand": {
    "name": "RxMagicWand",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Magic",
      "Wand"
    ]
  },
  "RxMagnifyingGlass": {
    "name": "RxMagnifyingGlass",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Magnifying",
      "Glass"
    ]
  },
  "RxMargin": {
    "name": "RxMargin",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Margin"
    ]
  },
  "RxMaskOff": {
    "name": "RxMaskOff",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Mask",
      "Off"
    ]
  },
  "RxMaskOn": {
    "name": "RxMaskOn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Mask",
      "On"
    ]
  },
  "RxMinusCircled": {
    "name": "RxMinusCircled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Minus",
      "Circled"
    ]
  },
  "RxMinus": {
    "name": "RxMinus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Minus"
    ]
  },
  "RxMix": {
    "name": "RxMix",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Mix"
    ]
  },
  "RxMixerHorizontal": {
    "name": "RxMixerHorizontal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Mixer",
      "Horizontal"
    ]
  },
  "RxMixerVertical": {
    "name": "RxMixerVertical",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Mixer",
      "Vertical"
    ]
  },
  "RxMobile": {
    "name": "RxMobile",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Mobile"
    ]
  },
  "RxModulzLogo": {
    "name": "RxModulzLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Modulz",
      "Logo"
    ]
  },
  "RxMoon": {
    "name": "RxMoon",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Moon"
    ]
  },
  "RxMove": {
    "name": "RxMove",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Move"
    ]
  },
  "RxNotionLogo": {
    "name": "RxNotionLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Notion",
      "Logo"
    ]
  },
  "RxOpacity": {
    "name": "RxOpacity",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Opacity"
    ]
  },
  "RxOpenInNewWindow": {
    "name": "RxOpenInNewWindow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Open",
      "In",
      "New",
      "Window"
    ]
  },
  "RxOverline": {
    "name": "RxOverline",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Overline"
    ]
  },
  "RxPadding": {
    "name": "RxPadding",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Padding"
    ]
  },
  "RxPaperPlane": {
    "name": "RxPaperPlane",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Paper",
      "Plane"
    ]
  },
  "RxPause": {
    "name": "RxPause",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pause"
    ]
  },
  "RxPencil1": {
    "name": "RxPencil1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pencil",
      "1"
    ]
  },
  "RxPencil2": {
    "name": "RxPencil2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pencil",
      "2"
    ]
  },
  "RxPerson": {
    "name": "RxPerson",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Person"
    ]
  },
  "RxPieChart": {
    "name": "RxPieChart",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pie",
      "Chart"
    ]
  },
  "RxPilcrow": {
    "name": "RxPilcrow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pilcrow"
    ]
  },
  "RxPinBottom": {
    "name": "RxPinBottom",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pin",
      "Bottom"
    ]
  },
  "RxPinLeft": {
    "name": "RxPinLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pin",
      "Left"
    ]
  },
  "RxPinRight": {
    "name": "RxPinRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pin",
      "Right"
    ]
  },
  "RxPinTop": {
    "name": "RxPinTop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Pin",
      "Top"
    ]
  },
  "RxPlay": {
    "name": "RxPlay",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Play"
    ]
  },
  "RxPlusCircled": {
    "name": "RxPlusCircled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Plus",
      "Circled"
    ]
  },
  "RxPlus": {
    "name": "RxPlus",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Plus"
    ]
  },
  "RxQuestionMarkCircled": {
    "name": "RxQuestionMarkCircled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Question",
      "Mark",
      "Circled"
    ]
  },
  "RxQuestionMark": {
    "name": "RxQuestionMark",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Question",
      "Mark"
    ]
  },
  "RxQuote": {
    "name": "RxQuote",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Quote"
    ]
  },
  "RxRadiobutton": {
    "name": "RxRadiobutton",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Radiobutton"
    ]
  },
  "RxReader": {
    "name": "RxReader",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Reader"
    ]
  },
  "RxReload": {
    "name": "RxReload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Reload"
    ]
  },
  "RxReset": {
    "name": "RxReset",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Reset"
    ]
  },
  "RxResume": {
    "name": "RxResume",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Resume"
    ]
  },
  "RxRocket": {
    "name": "RxRocket",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Rocket"
    ]
  },
  "RxRotateCounterClockwise": {
    "name": "RxRotateCounterClockwise",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Rotate",
      "Counter",
      "Clockwise"
    ]
  },
  "RxRowSpacing": {
    "name": "RxRowSpacing",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Row",
      "Spacing"
    ]
  },
  "RxRows": {
    "name": "RxRows",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Rows"
    ]
  },
  "RxRulerHorizontal": {
    "name": "RxRulerHorizontal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Ruler",
      "Horizontal"
    ]
  },
  "RxRulerSquare": {
    "name": "RxRulerSquare",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Ruler",
      "Square"
    ]
  },
  "RxScissors": {
    "name": "RxScissors",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Scissors"
    ]
  },
  "RxSection": {
    "name": "RxSection",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Section"
    ]
  },
  "RxSewingPinFilled": {
    "name": "RxSewingPinFilled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Sewing",
      "Pin",
      "Filled"
    ]
  },
  "RxSewingPin": {
    "name": "RxSewingPin",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Sewing",
      "Pin"
    ]
  },
  "RxShadowInner": {
    "name": "RxShadowInner",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Shadow",
      "Inner"
    ]
  },
  "RxShadowNone": {
    "name": "RxShadowNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Shadow",
      "None"
    ]
  },
  "RxShadowOuter": {
    "name": "RxShadowOuter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Shadow",
      "Outer"
    ]
  },
  "RxShadow": {
    "name": "RxShadow",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Shadow"
    ]
  },
  "RxShare1": {
    "name": "RxShare1",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Share",
      "1"
    ]
  },
  "RxShare2": {
    "name": "RxShare2",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Share",
      "2"
    ]
  },
  "RxShuffle": {
    "name": "RxShuffle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Shuffle"
    ]
  },
  "RxSize": {
    "name": "RxSize",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Size"
    ]
  },
  "RxSketchLogo": {
    "name": "RxSketchLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Sketch",
      "Logo"
    ]
  },
  "RxSlash": {
    "name": "RxSlash",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Slash"
    ]
  },
  "RxSlider": {
    "name": "RxSlider",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Slider"
    ]
  },
  "RxSpaceBetweenHorizontally": {
    "name": "RxSpaceBetweenHorizontally",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Space",
      "Between",
      "Horizontally"
    ]
  },
  "RxSpaceBetweenVertically": {
    "name": "RxSpaceBetweenVertically",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Space",
      "Between",
      "Vertically"
    ]
  },
  "RxSpaceEvenlyHorizontally": {
    "name": "RxSpaceEvenlyHorizontally",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Space",
      "Evenly",
      "Horizontally"
    ]
  },
  "RxSpaceEvenlyVertically": {
    "name": "RxSpaceEvenlyVertically",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Space",
      "Evenly",
      "Vertically"
    ]
  },
  "RxSpeakerLoud": {
    "name": "RxSpeakerLoud",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Speaker",
      "Loud"
    ]
  },
  "RxSpeakerModerate": {
    "name": "RxSpeakerModerate",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Speaker",
      "Moderate"
    ]
  },
  "RxSpeakerOff": {
    "name": "RxSpeakerOff",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Speaker",
      "Off"
    ]
  },
  "RxSpeakerQuiet": {
    "name": "RxSpeakerQuiet",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Speaker",
      "Quiet"
    ]
  },
  "RxSquare": {
    "name": "RxSquare",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Square"
    ]
  },
  "RxStack": {
    "name": "RxStack",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Stack"
    ]
  },
  "RxStarFilled": {
    "name": "RxStarFilled",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Star",
      "Filled"
    ]
  },
  "RxStar": {
    "name": "RxStar",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Star"
    ]
  },
  "RxStitchesLogo": {
    "name": "RxStitchesLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Stitches",
      "Logo"
    ]
  },
  "RxStop": {
    "name": "RxStop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Stop"
    ]
  },
  "RxStopwatch": {
    "name": "RxStopwatch",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Stopwatch"
    ]
  },
  "RxStretchHorizontally": {
    "name": "RxStretchHorizontally",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Stretch",
      "Horizontally"
    ]
  },
  "RxStretchVertically": {
    "name": "RxStretchVertically",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Stretch",
      "Vertically"
    ]
  },
  "RxStrikethrough": {
    "name": "RxStrikethrough",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Strikethrough"
    ]
  },
  "RxSun": {
    "name": "RxSun",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Sun"
    ]
  },
  "RxSwitch": {
    "name": "RxSwitch",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Switch"
    ]
  },
  "RxSymbol": {
    "name": "RxSymbol",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Symbol"
    ]
  },
  "RxTable": {
    "name": "RxTable",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Table"
    ]
  },
  "RxTarget": {
    "name": "RxTarget",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Target"
    ]
  },
  "RxTextAlignBottom": {
    "name": "RxTextAlignBottom",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "Align",
      "Bottom"
    ]
  },
  "RxTextAlignCenter": {
    "name": "RxTextAlignCenter",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "Align",
      "Center"
    ]
  },
  "RxTextAlignJustify": {
    "name": "RxTextAlignJustify",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "Align",
      "Justify"
    ]
  },
  "RxTextAlignLeft": {
    "name": "RxTextAlignLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "Align",
      "Left"
    ]
  },
  "RxTextAlignMiddle": {
    "name": "RxTextAlignMiddle",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "Align",
      "Middle"
    ]
  },
  "RxTextAlignRight": {
    "name": "RxTextAlignRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "Align",
      "Right"
    ]
  },
  "RxTextAlignTop": {
    "name": "RxTextAlignTop",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "Align",
      "Top"
    ]
  },
  "RxTextNone": {
    "name": "RxTextNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text",
      "None"
    ]
  },
  "RxText": {
    "name": "RxText",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Text"
    ]
  },
  "RxThickArrowDown": {
    "name": "RxThickArrowDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Thick",
      "Arrow",
      "Down"
    ]
  },
  "RxThickArrowLeft": {
    "name": "RxThickArrowLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Thick",
      "Arrow",
      "Left"
    ]
  },
  "RxThickArrowRight": {
    "name": "RxThickArrowRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Thick",
      "Arrow",
      "Right"
    ]
  },
  "RxThickArrowUp": {
    "name": "RxThickArrowUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Thick",
      "Arrow",
      "Up"
    ]
  },
  "RxTimer": {
    "name": "RxTimer",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Timer"
    ]
  },
  "RxTokens": {
    "name": "RxTokens",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Tokens"
    ]
  },
  "RxTrackNext": {
    "name": "RxTrackNext",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Track",
      "Next"
    ]
  },
  "RxTrackPrevious": {
    "name": "RxTrackPrevious",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Track",
      "Previous"
    ]
  },
  "RxTransform": {
    "name": "RxTransform",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Transform"
    ]
  },
  "RxTransparencyGrid": {
    "name": "RxTransparencyGrid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Transparency",
      "Grid"
    ]
  },
  "RxTrash": {
    "name": "RxTrash",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Trash"
    ]
  },
  "RxTriangleDown": {
    "name": "RxTriangleDown",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Triangle",
      "Down"
    ]
  },
  "RxTriangleLeft": {
    "name": "RxTriangleLeft",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Triangle",
      "Left"
    ]
  },
  "RxTriangleRight": {
    "name": "RxTriangleRight",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Triangle",
      "Right"
    ]
  },
  "RxTriangleUp": {
    "name": "RxTriangleUp",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Triangle",
      "Up"
    ]
  },
  "RxTwitterLogo": {
    "name": "RxTwitterLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Twitter",
      "Logo"
    ]
  },
  "RxUnderline": {
    "name": "RxUnderline",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Underline"
    ]
  },
  "RxUpdate": {
    "name": "RxUpdate",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Update"
    ]
  },
  "RxUpload": {
    "name": "RxUpload",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Upload"
    ]
  },
  "RxValueNone": {
    "name": "RxValueNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Value",
      "None"
    ]
  },
  "RxValue": {
    "name": "RxValue",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Value"
    ]
  },
  "RxVercelLogo": {
    "name": "RxVercelLogo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Vercel",
      "Logo"
    ]
  },
  "RxVideo": {
    "name": "RxVideo",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Video"
    ]
  },
  "RxViewGrid": {
    "name": "RxViewGrid",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "View",
      "Grid"
    ]
  },
  "RxViewHorizontal": {
    "name": "RxViewHorizontal",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "View",
      "Horizontal"
    ]
  },
  "RxViewNone": {
    "name": "RxViewNone",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "View",
      "None"
    ]
  },
  "RxViewVertical": {
    "name": "RxViewVertical",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "View",
      "Vertical"
    ]
  },
  "RxWidth": {
    "name": "RxWidth",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Width"
    ]
  },
  "RxZoomIn": {
    "name": "RxZoomIn",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Zoom",
      "In"
    ]
  },
  "RxZoomOut": {
    "name": "RxZoomOut",
    "description": "",
    "aliases": [],
    "usage": [],
    "tags": [
      "Rx",
      "Zoom",
      "Out"
    ]
  }
}